{
    "event_persinst": {
        "1": "Nilikha ni",
        "2": "Nahanap ni",
        "3": "Nilathala ni",
        "4": "Ang mga template ay nilikha ni",
        "5": "Inilarawan",
        "6": "Ginamit ni",
        "7": "Sinulat ni",
        "8": "Kinolekta ni",
        "9": "Ipininta ni",
        "10": "Kinunan ng litrato ni",
        "11": "Tinanggap ni",
        "12": "Nilikha ang printing plate ni",
        "13": "Ipinadala ni",
        "14": "Inilabas ng",
        "15": "Nilagdaan ni",
        "16": "Unang inilarawan ni",
        "19": "Ginuhit ni",
        "20": "Kinopya (manu-mano) ni",
        "21": "Nabuhay",
        "22": "[pangkalahatan]",
        "23": "[pangkalahatan]",
        "24": "[pangkalahatan]",
        "25": "Kinomisyon ni",
        "26": "Nilimbag ni",
        "27": "Itinala ni",
        "28": "Inawit ni",
        "29": "Dinisenyo ang palamuti ni",
        "30": "Dinisenyo ang anyo ni",
        "31": "Minodelo ni",
        "32": "Nilagdaan ni",
        "33": "Binanggit ni",
        "34": "Nilibing ni",
        "35": "Naisip ni",
        "36": "Inilarawan ni",
        "37": "Ipininta ni",
        "38": "Inilarawan ni",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by"
    }
}